/**** Start Local Fixes ****/

#main {
    font-size: 14px;
    line-height: 1.4285em;
}

#main h1 {
    font-size: 2em;
    line-height: 1.2142em;
}

#main h2 {
    font-size: 1.1428em;
    line-height: 1.25em;
}

#main h3,
#main h4 {
    font-size: 1em;
}

#main h1.headline {
    font-size: 2em;
    line-height: 1.2142em;
}

#main p.intro {
    font-size: 1.2857em;
    line-height: 1.3888em;
}

@media only screen and (max-device-width:768px) {
    body {
        padding-right: 0;
        padding-left: 0;
    }
}

@media only screen and (max-device-width:768px) {
    /* Changing body font-size to ~13.714px, which changes #content font-size to 16px */
    body#discover,
    body#creatorfaq,
    body#fanfaq ,
    body#podcastspecs,
    body#link{
        font-size: .85714em;
    }
}


/***** End Local Fixes *****/
